First time here? Check out the FAQ!
x

Functionality question regarding V600 Photo Scanner.

0 votes
asked by
edited by

Just purchase Epson V600 Photo Scanner. If I press the PDF button it tells me I need Scan version 2.7 or newer? Why is this happening?

1 Answer

0 votes
answered by (80k points)
edited by

It seems that you need to have the EPSON Scan program installed in order to use the PDF button. This is not available for download from the Internet, but you can find it on your CD that came with the scanner. The version that you will find on the disk should be compatible with your device. After you installed it, you shouldn't have any problems in using the scanner's button.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...